CVE-2014-8334

2014-10-31T14:55:00
ID CVE-2014-8334
Type cve
Reporter cve@mitre.org
Modified 2018-10-09T19:53:00

Description

The WP-DBManager (aka Database Manager) plugin before 2.7.2 for WordPress allows remote authenticated users to execute arbitrary commands via shell metacharacters in the (1) $backup['filepath'] (aka "Path to Backup:" field) or (2) $backup['mysqldumppath'] variable.